#!/bin/bash
mem=-Xmx256m
opts=-XX:+UseConcMarkSweepGC -XX:CMSInitiatingOccupancyFraction=80

CLASSPATH=./bin

for a in `ls lib/*`; do
CLASSPATH=$CLASSPATH:$a
done;
java $mem $opts"$@" -classpath $CLASSPATH com.vestiacom.gdserver.Main